body {
  margin: 0px;
  background-color: #f5f5f5;
}

.post {
  margin: 1em 2em;
  font-family: 'Times';
}

.post-header {
  text-align: center;
  border-bottom: 2px solid #212121;
  margin-bottom: 2em;
}

.post-title {
  font-size: 2em;
}

.post-subtitle {
  font-style: italic;
  font-size: 1.25em;
}

.post-content {
  margin: 1em;
  line-height: 175%;
  border-bottom: 2px solid #212121;
}

.post-content-paragraph {
  text-indent: 1em;
}
